Package org.apache.tomcat.buildutil

## Class MimeTypeMappings

- java.lang.Object
- - org.apache.tomcat.buildutil.MimeTypeMappings

-     public class MimeTypeMappings
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `MimeTypeMappings()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String... args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MimeTypeMappings

          public MimeTypeMappings()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String... args)
                           throws java.lang.Exception

      Throws:
        `java.lang.Exception`